@media screen and (min-width:1600px)
{
  body,html{font-size:20px}
  .launch-wrapper{margin-top:-5rem}
  .services-main_content>.information>.text::before{height:65%}
  .services-main_content>.information_careers>.text::before{height:65%}
  .about-us_main_content>.bottom_block{margin-top:10rem}
  .bwb2 svg {top: 1.2px} .bwb svg {top: 1.2px}
  .bwb svg { width:104px; stroke-dasharray: 0 213; stroke-dashoffset: -10}
  .bwb:hover svg {stroke-dasharray: 84 45; stroke-dashoffset: -139}
  .bwb svg rect{width:104px; height:25px}
  .bwb2 svg {width:72px; height: 25px; stroke-dasharray: 0 149; stroke-dashoffset: -10}
  .bwb2:hover svg {stroke-dasharray: 52 45; stroke-dashoffset: -107}
  .bwb2 svg rect{width:72px; height:25px}
}

  @media (min-width:992px) and (max-width:1199px)
  {
    body,html{font-size:16px}
    .hidden-menu_bottom>.text{font-size:2rem;width:70%}
    .hidden-menu_bottom>.bf-main>.launch{width:30%}
    .hidden-menu_bottom>.bf-main>.eoe{width:40%}
    .about-experience_content,.about-story_content,.about-team_content,.about-us-main__content,.all-products-content,.content>.media-news,.experience_content,.form_content,.hidden-menu_wrapper,.infoblock_content,.launch-block_content,.media_wrapper,.mission_content,.missions_content,.newsblock_content,.other-products-content,.product-item-description-content,.product-item-main-content,.products-main_content,.products_content,.satellites_content,.section-wrapper{width:90%;height:auto}
    .contact-and-map,.experience,.form,.infoblock,.infoblock_content,.launch-block,.mission-stages,.missions,.newsblock,.products,.products-main2,.satellites{height:auto}
    .experience video,.form video,.infoblock video,.launch-block video,.mission-stages video{position:absolute;left:0;top:0;width:100%;height:100%}
    .infoblock>video{top:15%}
    .logo{width:20%}.mouse{display:none}.launch-block{position:relative}
    .launch-block-middle{padding:7rem 0}
    .launch-block_content>.launch{margin-top:2rem}.table_wrapper>.buttons>.text{width:70%}
    .contact-and-map_content>.contacts,.contact-and-map_content>.map{height:auto}
    .contact-and-map_content>.contacts>.contact_block{width:35%}
    .contact-and-map_content>.map .contact_window{width:25%;margin-bottom:2rem}
    .window_form.title{font-size:1.7rem}
    .footer_content>.contacts_social>.contacts>.address:active,.footer_content>.contacts_social>.contacts>.email:active,.footer_content>.contacts_social>.contacts>.phone:active{color:#00BCB4;-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
    .footer_content>.links>.left>li:active,.footer_content>.links>.right>li:active{color:#00BCB4;-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
    .footer-block>.contacts_social>.social{width:45%}
    .launch.launch__other-products{width:75%;margin-top:1.5rem}
    .newsbox .news{padding-right:1rem}

    .about-us-main-info{width:45%}

    .mission-management-rocket{display:none}
    .mission-management-list{justify-content:space-between}
    .mission-management-item{width:calc(100% / 3 - 3%);padding-right:0}
    .services_items_top_desktop{left:5%}
    .container_main .container {transform:scale(.8);-ms-transform:scale(.8);-webkit-transform:scale(.8);top:-5%;left:-2%;}
    .fixed_header_wrapper{font-size: 12; width:auto;height:3rem;padding:0.5rem}
    .btn-menu{-webkit-transform:scale(.6);-ms-transform:scale(.6);transform:scale(.6)}
.experience_content .main2{width:40vw}
.experience_content-text2{padding:3rem 1.5rem 1.5rem}
.experience_content-text2::before{height:65%; top:24%}

}

@media (min-width:768px) and (max-width:991px)
{
  body,html{font-size:12px}
  .hidden-menu_bottom>.text{font-size:2rem;width:70%}
  .hidden-menu_bottom>.launch{width:30%}
  .hidden-menu_bottom>.bf-main>.eoe{width:40%}
  .about-experience_content,.about-story_content,.about-team_content,.about-us-main__content,
  .all-products-content,.content>.media-news,.experience_content,.form_content,.hidden-menu_wrapper,
  .infoblock_content,.launch-block_content,.media_wrapper,.mission_content,.missions_content,
  .newsblock_content,.other-products-content,.privacy-block,.product-item-description-content,
  .product-item-main-content,.products-main_content,.products_content,.satellites_content,
  .section-wrapper{width:90%;height:auto}
  .launch-block{height:auto}
  .experience video,.form video,.infoblock video,.launch-block video,.mission-stages video{position:absolute;left:0;top:0;width:100%;height:100%}
  .infoblock video{top:20%}
  .launch-block{position:relative}.logo{width:25%}.launch-block-menu{width:60%}
  .launch-block-menu__link{font-size:1.2rem}
  .bwb2 svg {top: -3px}.bwb svg {top: -3px}
  .launch-block_content>.launch{margin-top:2rem}.mouse{display:none}
  .experience_content>.main>.launch,.launch-block_content .launch,.launch.experience-bottom-block__launch,.launch.launch_mission-stages,.launch.launch_product,.mission_cover>.main>.launch,.product-link__launch,.product_data>.launch{padding:1.5rem;border-radius:50px}
  .mission_cover>.main>.launch{width:40%}.experience_content>.main>.launch{width:40%}
  .contact-and-map_content>.contacts,.contact-and-map_content>.map{height:auto;margin-bottom:4rem}
  .contact-and-map_content>.contacts>.contact_block>.email::before,.contact-and-map_content>.contacts>.contact_block>.phone::before{width:4.5rem;height:4.5rem;left:2rem;top:-4.5rem;-webkit-transform:scale(.7,.7);-ms-transform:scale(.7,.7);transform:scale(.7,.7)}
  .contact-and-map_content>.contacts>.contact_block{width:35%}
  .contact-and-map_content>.map .contact_window{width:25%;margin-bottom:2rem}
  .window_form.title{font-size:1.8rem}
  .window_form input[type=submit]{width:30%;padding:.5rem 0;border-radius:50px}
  .privacy-block>.privacy>.main_text>.title{font-size:2rem}
  .privacy-block>.privacy>.main_text>.text{font-size:1.3rem;line-height:1.3}
  .footer{padding-top:4rem}.footer-block>.contacts_social>.social{width:45%}
  .footer_content>.contacts_social>.contacts>.address:active,.footer_content>.contacts_social>.contacts>.email:active,.footer_content>.contacts_social>.contacts>.phone:active{color:#00BCB4;-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
  .footer_content>.links>.left>li:active,.footer_content>.links>.right>li:active{color:#00BCB4;-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
  .all-products-item-description-text,.launch-opportunities-info__text,.mission-management-item__text,.products-main-information-text,.services-main_content>.information>.text,.services-main_content>.information_careers>.text{font-size:1.2rem}
  .services-main_content>.information>.text::before{height:96%}
  .services-main_content>.information_careers>.text::before{height:96%}
  .mission-management-rocket{display:none}.mission-management-list{justify-content:space-between}
  .mission-management-item{width:calc(100% / 3 - 3%);padding-right:0}
  .slider-review{font-size:1.1rem}
  .newsbox .news{padding-right:1rem}

  .services_items_top_desktop{left:4%}
  .container_main .container {-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7);top:-5%;left:-2%;}
  .fixed_header_wrapper{width:auto;height:4rem;padding:0.6rem}

.experience_content .main2{width:40vw}
  .experience_content-text2{padding:9rem 1.5rem 1.5rem}
  .experience_content-text2::before{height:42%; top:50%}
}

@media (max-width:767px)
{
  body,html{font-size:14px}
  .link-to-contacts.link-to-contacts__product-item2{background-size: 124vw; background-position:12% 100%;height:26rem}
  .sendForm_error.active,.sendForm_success.active{width:40%;border:2px dotted #00BCB4;top:30%;left:30%}
  .sendForm_error.active{border:2px dotted #f8485e}.sendForm_error_text,.sendForm_success_text{padding:2.5rem}
  .fixed_header{left:0;width:100%;height:5.5rem;-webkit-animation:none;animation:none}
  .fixed_header.open{width:100%}
  .fixed_header_wrapper{margin-right:10%;width:auto;height:5.3rem;padding:1.5rem}
  .logo{width:50%}

  .product .product_img{margin:5rem auto .5rem}

.desktop_hidden_element{display:flex}
.logo-mobile{position:absolute;left:1.5rem;top:50%;transform:translateY(-50%)}
.btn-menu{-webkit-transform:scale(1.5,1.5);-ms-transform:scale(1.5,1.5);transform:scale(1.5,1.5)}
.btn-menu.open{-webkit-transform:scale(1.5,1.5);-ms-transform:scale(1.5,1.5);transform:scale(1.5,1.5)}
.hidden-menu{background-color:#000}
.hidden-menu>.hidden-menu_wrapper{display:none}
.hidden-menu_wrapper_mobile{width:100%;margin:0 auto;max-height:70%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;background-color:transparent}
.hidden-menu_wrapper_mobile>.page_links{width:90%;margin:7% auto 10%;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.hidden-menu_wrapper_mobile>.page_links>.about-hidden_menu_mobile,.hidden-menu_wrapper_mobile>.page_links>.contacts-hidden_menu_mobile,.hidden-menu_wrapper_mobile>.page_links>.launch-hidden_menu_mobile,.hidden-menu_wrapper_mobile>.page_links>.media-hidden_menu_mobile,.hidden-menu_wrapper_mobile>.page_links>.products-hidden_menu_mobile,.hidden-menu_wrapper_mobile>.page_links>.services-hidden_menu_mobile{width:100%;padding:3rem 0;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background-color:#000;border:1px solid #666;border-bottom:none}
.hidden-menu_wrapper_mobile>.page_links>.launch-hidden_menu_mobile{border-bottom:1px solid #666}
.hidden-menu_wrapper_mobile>.page_links>.about-hidden_menu_mobile>a,.hidden-menu_wrapper_mobile>.page_links>.contacts-hidden_menu_mobile>a,.hidden-menu_wrapper_mobile>.page_links>.media-hidden_menu_mobile>a,.hidden-menu_wrapper_mobile>.page_links>.products-hidden_menu_mobile>a,.hidden-menu_wrapper_mobile>.page_links>.services-hidden_menu_mobile>a{width:100%;text-align:center;font-family:Iceland,cursive;font-weight:700;font-size:2.1rem;text-transform:uppercase;color:#00BCB4}
.page_links>.launch-hidden_menu_mobile>.launch{width:90%;padding:2.5rem;border:2px solid #00BCB4;border-radius:50px;transition:none}
.page_links>.launch-hidden_menu_mobile>.launch>.link{transition:none}
.mouse{display:none}
.contact-and-map,.experience,.form,.infoblock,.mission-stages,.missions,.newsblock,.products,.satellites{width:100vw;height:auto}
.launch-block{width:100%; height:auto}
.all-products-content,.content>.media-news,.experience_content,.form_content,.infoblock_content,.launch-block_content,.missions_content,.newsblock_content,.other-products-content,.product-item-description-content,.product-item-main-content,.products-main_content,.satellites_content,.section-wrapper{width:90%;margin:0 auto}
.experience video,.form video,.infoblock video,.launch-block video,.mission-stages video,.products-main video,.products-main2 video,.services-main video{display:none}
h2.title{font-size:3.5rem;text-align:center}
.launch-block{background:url(../images_mobile/bg1.jpg) no-repeat center center;background-size:cover;margin-bottom:5rem}
.launch-block_content{z-index:15;padding:12rem 0 3rem}
.main-block-header{display:none}
.main-block-header2__mobile-on{position:relative;top:-45px;right:0%;padding:0rem 0;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;align-items:top}
.launch-block_header_selected{width:90%;font-size:2.5rem;padding-top:16rem;line-height:1.2}
.launch-block_header{width:110%;font-size:3.4rem;line-height:1.1}
.launch-block_header::after{width:120%;height:1px}

.launch-block_text{width:90%;font-size:2.1rem;line-height:1.3; padding-top:2rem}
.experience_content>.main>.launch,.launch-block_content .launch,.launch.launch__other-products,.launch.launch__product-item,.launch__products,.mission_cover>.main>.launch,.product-link__launch,.product_data>.launch{margin-top:3rem; width:70%;padding:2.5rem;border-radius:50px;border:1.5px solid #00BCB4}
.launch>.link::after{content:''}
.link{font-size:2.2rem}
.launch-block_content .eoe{width:90%}
/* .infoblock{background:url(../images_mobile/bg2a.jpg) no-repeat center 45%;background-size:90%} */
.infoblock_content{margin-top:7rem;height:auto;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.title.title__infoblock{margin-bottom:0;font-size:4rem}
.infoblock-main{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.infoblock_content-numbers{width:90%;margin:0 auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.infoblock_content-numbers-top{width: 100%; -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-bottom:5rem}

.infoblock_content-numbers-top__number{font-size:8rem;line-height:5rem;text-align:center;margin: 2rem 0 1.5rem}
.infoblock_content-numbers-top__number::after{display:none}
.infoblock_content-numbers-top__text{font-size:4rem;line-height:3rem;text-align:center}
.infoblock_content-numbers-top__text_selected{font-size:2rem}
.infoblock_content-numbers-bottom{margin-top:8rem;justify-content:space-between}
.infoblock_content-numbers-bottom-data{align-items:center;width:35%}
.infoblock_content-numbers-bottom-data__number{width:8rem;font-size:4rem;padding:1.4rem 1rem}
.infoblock_content-numbers-bottom-data__text{font-size:2rem;margin-top:1rem;margin-bottom:.5rem}
.infoblock_content-numbers-bottom-data__text_selected{font-size:1.3rem}
.infoblock_content-info{padding-top:6rem;position:relative;width:85%;margin:0 auto;text-align:center}
.infoblock_content-info::before{position:absolute;content:"";top:5rem;left:0;width:100%;height:1px;background-color:#00b7f1}
.infoblock_content-info__text{font-size:1.5rem}
.infoblock_content-info__text::before{display:none}
.mission-stages_content{padding-bottom:0rem;padding-top:0}
.title.title__main{width:80%;margin:0 auto;font-size:4rem;text-align:center}
.mission-stages-list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.mission-stage{width:98%;margin:0 auto;margin-bottom:0rem}
.mission-stage:last-child{margin-bottom:0}
.mission-stage__ls{order:0}.mission-stage__mm{order:1}.mission-stage__is{order:0}.mission-stage__et{order:1}
.mission-stage-image{display:block;width:99%;height:99%;position:relative;background-color:#000; border-style:solid; border-width: 0px 1px;}
.mission-stage-content{position:absolute; margin-bottom:1rem}
.mission-stage-image::before{content:"";position:absolute;top:0;left:0;width:100%;height:99.5%;background-color:rgba(0,0,0,.7)}
.mission-stage-title{font-size:2.5rem}
.mission-stage-text{font-size:1.5rem;line-height:1.4}
.launch.launch_mission-stages{margin:1rem auto 0rem;padding:2rem;border-radius:50px;border:2px solid #00BCB4;width:40%}
.launch.launch_mission-stages>.link{font-size:1.5rem}
.products_list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.products_list>.product{width:85%;margin:0 auto}
.title.title__main__products{font-size:4rem}
.product_data .title{font-size:2.5rem}.product_data .subtitle{font-size:1.8rem;margin-bottom:.7rem;border:none}
.product_data .description{width:85%;margin:0 auto;font-size:1.5rem}
.launch.launch_product{margin:2rem auto 0;padding:2rem;border-radius:50px;border:2px solid #00BCB4;width:40%}
.launch__products-exoport{margin:0 auto}
.launch.launch_product>.link{font-size:1.5rem}.table_wrapper{padding:0 .5rem}
.missions_content>.main>.table_container.small_vers::after,.missions_content>.main>.table_container.small_vers::before{height:20%}
.missions_content>.main>.table_container.full_vers::after,.missions_content>.main>.table_container.full_vers::before{height:5%}
.upcoming_missions{padding:0;margin-bottom:1rem}
.title.title__main__upcoming{font-size:4rem}
.upcoming_missions th{font-size:1.1rem}.upcoming_missions td{font-size:1.5rem;color:#fff}
.upcoming_missions.mobile_table .mission_number{width:23%}
.upcoming_missions.mobile_table .orbital_parameters{width:50%}
.upcoming_missions.mobile_table .status{width:27%;text-align:center;padding-left:.5rem}
.upcoming_missions.mobile_table .status>.status_link{font-size:1.1rem;color:#00b7f1}
.upcoming_missions.mobile_table .status.unavaliable>.status_link{color:#00BCB4}
.less_missions,.more_missions{width:50%;margin-left:0;padding:0}
.missions_less_link.link,.missions_link.link{font-size:1.2rem;-webkit-transform:translate(-65%,-50%);-ms-transform:translate(-65%,-50%);transform:translate(-65%,-50%)}
.missions_link.link{-webkit-transform:translate(-75%,-50%);-ms-transform:translate(-75%,-50%);transform:translate(-75%,-50%)}
.table_wrapper>.buttons{margin-top:0}.table_wrapper>.buttons>.text{width:50%;font-size:1.2rem;text-align:left}
.rockets-text{width:100%;font-size:1.7rem}
.rockets-block{width:100%;padding-top:1.5rem;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.rocket{width:calc(100% / 4);text-align:center}
.rocket-text{font-size:1.2rem}.experience{margin:3rem auto}
.experience-video__wrapper{display:none}.experience_content .main{width:100%;padding-top:2rem}
.experience_content>.main>.title{text-align:left;font-size:3.7rem}
.experience_content-text{width:100%;margin:0 auto}
.experience_content-text>.text{font-size:1.5rem;color:#fff}
.experience_content>.main>.launch,.launch.experience-bottom-block__launch{margin-top:4rem;margin-left:0;width:60%;padding:2rem}
.launch.experience-bottom-block__launch{width:40%;margin-top:2rem}
.experience_content>.main>.launch>.link,.launch.experience-bottom-block__launch>.link{font-size:1.5rem}
.experience-bottom-block-title{font-size:2.5rem;padding-bottom:1rem}
.newsbox{-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-bottom:4rem}
.title.title__newsblock{font-size:4rem;margin-bottom:0}.newsbox .news{width:100%;padding-bottom:4rem;padding-right:0}
.newsbox .news:last-child{padding-bottom:0}
.news-content{width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.news-img,.news-info{width:100%;padding-left:0}.news-info-date{font-size:1.1rem}
.news-title{font-size:1.8rem;line-height:1.2}
.news-info-text{font-size:1.5rem}.all-news-link,.news-info-link{font-size:1.5rem;color:#00b7f1}
.satellites_content{padding-bottom:9rem}
.satellites_content .title{font-size:4rem}.satellites .line{display:none}
.satellite{width:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.satellites_block{margin-bottom:0}.satellites_block.last_sat>.satellite{margin:0 auto}
.satellites-slider .slick-arrow.slick-next,.satellites-slider .slick-arrow.slick-prev{top:115%}
.satellites-slider .slick-prev.slick-arrow{left:35%}
.satellites-slider .slick-next.slick-arrow{right:35%}.satellite .satellite_img{width:80%}
.satellite .satellite_name{font-size:1.8rem}.satellite .satellite_customer{font-size:1.5rem;line-height:1.5}
.contact-and-map_content>.contacts{height:auto}
.contact-and-map_content>.contacts>.text{width:80%;font-size:1.5rem;margin-bottom:3rem}
.contact-and-map_content>.contacts>.contact_block{width:70%;margin-top:3rem;font-size:1.5rem}
.contact-and-map_content>.contacts>.contact_block>.email:before,.contact-and-map_content>.contacts>.contact_block>.phone:before{width:6rem;height:6rem;left:3rem;top:-6rem;-webkit-transform:scale(.7,.7);-ms-transform:scale(.7,.7);transform:scale(.7,.7)}
.contact-and-map_content>.map{margin-top:2rem;padding:10rem 0;background:url(../images_mobile/bg4.jpg) no-repeat center center;background-size:cover;position:relative;z-index:10;display:-webkit-box;display:-ms-flexbox;display:flex}
.contact-and-map_content>.map img{display:none}
.contact-and-map_content>.map .contact_window{position:relative;margin-top:.5rem;width:50%;transform:translateX(-50%)}
.contact-and-map_content>.map .contact_window .address,.contact-and-map_content>.map .contact_window .address_link{font-size:1.5rem}
.form_wrapper{width:100%;margin:0 auto}
.window_form{width:100%}.window_form.title{font-size:3rem;margin:0 auto}
.window_form_text{font-size:1.5rem}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{font-size:1.2rem;line-height:1.2}
input::-moz-placeholder,textarea::-moz-placeholder{font-size:1.2rem;line-height:1.2}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{font-size:1.2rem;line-height:1.2}
input::-ms-input-placeholder,textarea::-ms-input-placeholder{font-size:1.2rem;line-height:1.2}
input::placeholder,textarea::placeholder{font-size:1.2rem;line-height:1.2}
.window_form input,.window_form input:focus,.window_form textarea{margin:1.5rem 0;padding:1.5rem 0}
.subscribe_radio_text{font-size:1.2rem;font-weight:400}
.window_form input[type=submit]{width:30%;font-size:1.5rem;line-height:1.5em;border:2px solid #00BCB4;border-radius:50px}
.content>section.footer,.footer{width:100%;padding-top:0}.footer>.logo{display:none}
.footer2{background:rgba(0,0,0,0) url(../img/AboutUs/background5m.jpg) no-repeat center bottom;background-size:cover}
.footer-block{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-bottom:4rem}
.footer-block>.contacts_social,.footer-block>.links{width:100%}
.footer-block>.links>.left>li,.footer-block>.links>.right>li{font-size:1.5rem;font-weight:400;color:#00BCB4;text-transform:uppercase;padding-bottom:1.5rem}
.footer-block>.contacts_social>.contacts>.address,.footer-block>.contacts_social>.contacts>.email,.footer-block>.contacts_social>.contacts>.phone{width:100%;font-size:1.5rem;font-weight:400;padding-bottom:1rem}
.footer-block>.contacts_social>.contacts>.address:active,.footer-block>.contacts_social>.contacts>.email:active,.footer-block>.contacts_social>.contacts>.phone:active{color:#00BCB4;-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.footer-block>.links>.left>li:active,.footer-block>.links>.right>li:active{color:#00BCB4;-webkit-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.footer-block>.contacts_social{padding-left:1.5rem;margin-top:2rem}
.footer-block>.contacts_social::before{left:-.5rem}
.footer-block>.contacts_social>.social{width:40%}
.footer-block>.contacts_social>.social>.social_text{font-size:2.1rem;font-weight:400;padding-bottom:1.5rem}
.footer_rights{font-size:1.5rem}.social-links__mobile>.instagram,.social-links>.instagram,.social-links__mobile>.linkedIn,.social-links>.linkedIn,.social-links__mobile>.twitter,.social-links>.twitter{-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1)}
.footer_rights2{width:3.1rem; margin:.5rem}
.launch-block_content>.main-block-header2__mobile-on>.social{width:30%}.launch-block_content>.main-block-header2__mobile-on>.social>.social-links{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.contacts-block>.form{margin-top:5rem}.products-main-information{width:90%}
.all-products-header,.products-main-information-header{font-size:3.5rem}
.products-main-information-text{font-size:1.5rem}
.link-to-services__launch{margin-top:2rem;padding:2rem 10rem 2rem;border-radius:50px;border:1.5px solid #00BCB4}.all-products-item{width:100%;flex-direction:column}
.all-products-item-description,.all-products-item-img{width:100%;text-align:center}
.all-products-item-img{order:0;padding:0}
.all-products-item-img>img{width:85%}
.all-products-item-description{order:1}
.all-products-item-description-download{width:100%;margin-top:2rem;text-align:left;order:2;line-height:2}
.all-products-item-description-download::before{width:3rem;height:3rem}
.all-products-item-description-title{font-size:3rem;padding-bottom:.5rem}
.all-products-item-description-subtitle{line-height:1.8rem;padding-bottom:1rem}
.all-products-item-description-download__link,.all-products-item-description-subtitle,.all-products-item-description-text,.link-to-services-text{font-size:1.5rem}
.launch__products{order:3;width:50%}.link-to-contacts-info.link-to-contacts-info__products{margin-top:10rem;margin-bottom:0;padding-top:3rem}
.link-to-contacts__launch.link-to-contacts__launch-products{width:40%;margin-top:4rem}
.link-to-services-content{padding:15rem 0 31rem; width:90%}
.link-to-services-header{font-size:3.3rem; padding-bottom:0.5rem}
.link-to-contacts-title{font-size:3.0rem; padding-bottom:0.5rem}
.link-to-contacts-title.link-to-contacts-title__products{margin:0 0 .8rem}
.launch.link-to-services__launch{width:50%}.product-item-main-block{flex-direction:column}
.product-item-main-block-image,.product-item-main-block-image2,.product-item-main-block-information,.product-item-main-block__mobile-text{width:100%}
.social-links__mobile{display:flex;width:100%}


.launch-block2{position:relative; height:auto; width:100vw; z-index:1}
.imprint{padding:8rem 0 3rem 0}
.imprint-text{font-size:1.6rem;margin-top:2rem}

.product-item-main-block__desktop-text,.main-block-header2__desktop-on,.socials-nicemove-desktop,.mobile_hidden_element,.services_items_top_desktop,.services_item,.container_main{display:none}
.product-item-main-block-information-header{font-size:7rem;margin-bottom:1.5rem}.product-item-main-block-information-header::before{bottom:-.5rem;width:90%}
.product-item-main-block-information-subtitle{font-family:'Exo 2',sans-serif;font-size:1.7rem}
.product-item-main-block-image>img{width:98%;margin:2rem auto}
.product-item-main-block-image2>img{width:90%;margin:2rem auto}
.product-item-main-block-information-text{width:100%;font-size:1.5rem;line-height:1.8rem;margin-bottom:0px}
.product-item-description-content{flex-direction:column}
.product-item-description-content-img2,.product-item-description-features{width:100%}
.product-item-description-content-img{width:110%; text-align:center; align-items:center;}
.product-item-description-content-img2{text-align:center; margin-bottom:3rem}
.all-products-item-description-download__item{width:100%;line-height:1.4rem;margin:4rem 0;padding-left:4.5rem}
.all-products-item-description-download__item::before{width:5rem;top:-.3rem}
.launch.launch__product-item{width:45%;margin:4rem auto 6rem}
.launch__product-item>.link::after{content:""}
.product-item-description-features{flex-direction:column}
.product-item-description-features__wrapper,.product-item-description-features__wrapper3{width:100%}
.product-item-description-features__item-title{font-size:1.5rem}
.product-item-description-features__item-text{font-size:1.5rem;line-height:1.8rem}
.other-products-title{font-size:4rem}
.other-products-list{flex-direction:column}.other-products-item{width:100%;flex-direction:column}
.other-products-item2{width:100%;flex-direction:column}
.other-products-item3{width:100%;flex-direction:column}
.other-products-item-img{width:98%;margin:0 auto}
.other-products-item-data{width:100%;text-align:center}
.other-products-item-data2{width:100%;text-align:center}
.-item-data-title{font-size:3rem}
.-item-data-subtitle,.other-products-item-data-text{font-size:1.5rem}
.launch.launch__other-products{width:50%;margin:4rem auto 2rem}
.privacy-block{width:85%;margin:8rem auto 6rem}
.privacy-block>.privacy>.main_text>.title{font-size:3.5rem}
.privacy-block>.privacy>.main_text>.text{font-size:1.5rem;line-height:1.5}
.services-main::before{position:absolute;content:"";top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.2)}
.services-main_content{width:90%}
.services-main_content>.information{width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin:10rem 0 6rem}
.services-main_content>.information>.title{width:100%;font-size:4.5rem;padding-bottom:1rem}
.services-main_content>.information>.text{width:85%;font-size:1.5rem;line-height:1.4}
.services-main_content>.information>.text::before{height:98%}

.careers-main::before{position:absolute;content:"";top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.2)}
.services-main_content>.information_careers{width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin:20rem 0 5rem}
.services-main_content>.information_careers>.title{width:100%;font-size:4.5rem;padding-bottom:2rem}
.services-main_content>.information_careers>.text{width:85%;font-size:1.5rem;line-height:1.4}
.services-main_content>.information_careers>.text::before{height:98%}
.careers-title{font-size:3.5rem;text-align:center;padding-top:2rem}


.launch-opportunities-title,.mission-management-title{font-size:3.5rem;text-align:center}
.launch-opportunities-list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-top:0}.launch-opportunities-list__item,.mission-management-item{width:90%;margin:0 auto;padding-bottom:4rem;padding-right:0}
.launch-opportunities-list__item:last-child{padding-bottom:0}
.launch-opportunities-img{width:18rem;height:18rem}
.launch-opportunities-info__title{font-size:1.8rem}
.launch-opportunities-info__text,.mission-management-item__text{font-size:1.5rem}
.content>.mission-management{padding-bottom:3rem}
.mission-management-list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-top:0}
.mission-management-rocket{display:none}.mission-management-item{width:100%;padding-top:6.5rem}
.mission-management-item::before{position:absolute;content:"";width:6rem;height:6rem;top:0;left:0}
.mission-management-item:last-child{padding-bottom:0}
.mission-management-item{padding-right:0}
.mission-management-item__title{font-size:3rem;padding-bottom:.5rem}
.mission-management-item__link{font-size:1.5rem}

.link-to-contacts{height:28rem;background:url(../img/Services/services-bg5.jpg) no-repeat center center;background-size:cover; background-attachment:scroll}

.link-to-contacts2{height:23rem;background-position: 35% top}
.link-to-contacts-info{width:100%;top:30%}
.link-to-contacts-info.link-to-contacts-info__product-item{top:5%}
.launch.link-to-contacts__launch{margin-top:.5rem;border-radius:50px;border:1.5px solid #00BCB4;padding:1.5rem 8rem 2rem}
.link-to-contacts__launch>.link::after{content:""}
.services-reviews-title{font-size:4rem}.carousel-services__mobile .services-slide-info{width:100%}
.carousel-services__mobile .slider-photo{width:40%}.carousel-services__mobile .slider-name{font-size:2rem}
.carousel-services__mobile .slider-prof{font-size:1.5rem}.carousel-services__mobile .slider-review{font-size:1.5rem}
.section-wrapper{width:90%;margin:0 auto}

.about-us-main__content{width:90%;padding:8rem 0 4rem}

.about-us-main{width:100vw;background: url(../img/AboutUs/falcon3.jpg) no-repeat center center;background-size:cover}

.about-block-header{padding:5rem 2rem 5rem; width:100%; display:-webkit-box; display:-ms-flexbox; display:block;}
.information_about{position:relative; padding: 0 1.5rem 0; color:#fff; font-size: 1.6rem; text-shadow: 1px 1px #000; width:100%; display:-webkit-box;display:-ms-flexbox;display:flex;align-items:center; text-align:justify}

.about-us-main-info{width:100%;margin-left: 0; background-color:transparent;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column; padding:1rem 0 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:left;-ms-flex-pack:left}
.about-us-main-info-header{width:100%; text-shadow: 1px 1px #000; font-size:4.4rem}
.about-us-main-info-text{width:100%; padding: 0 1.5rem; margin-bottom: 2rem; text-shadow: 1px 1px #000; font-size:2rem; line-height:1.1; position:relative; text-align:justify}
.about-us-main-info-text::before{height:100%; position:absolute; content:""; width:1px; left:0; background-color:#00b7f1}
.about-us-main-info-header::after{display:none}
.flight-heritage-header{font-size:3.5rem}

.flight-heritage-flights-item{width:100%;padding-bottom:4rem}
.flight-heritage-flights-item__img{padding:.15rem 0}
.flight-heritage-flights-item__title{font-size:2.3rem;text-decoration:underline}
.flight-heritage-flights-item__text{font-size:1.5rem;line-height:2rem}
.about-us-about{background-size:cover}
.about-us-about-info{width:100%;margin:0 auto;padding:1.5rem 0}
.about-us-about-info-header{margin-top:13rem;font-size:3.5rem}.about-us-about-info-text{font-size:1.5rem}
.about-us-description-item-img,.about-us-description-item-info{width:100%;margin:0 auto}
.about-us-description-item-img{order:0;padding-bottom:1rem}.about-us-description-item-info{order:1}
.about-us-description-item-info-title{font-size:3.5rem;margin-bottom:2rem}
.about-us-description-item-info-title::after{bottom:-.8rem}
.about-us-description-item-info-text{font-size:1.5rem;line-height:1.8rem}
.exomission-main-info{width:100%;padding:8rem 0 2rem}
.exomission-main-header{font-size:4rem;margin-bottom:1.5rem}
.exomission-main-header::after{width:90%}
.exomission-main-features-item{padding-bottom:1.2rem}
.exomission-main-features-item:last-child{padding-bottom:0}
.exomission-main-features-item__description,.exomission-main-features-item__key{width:35%;font-size:1.5rem}
.exomission-main-features-item__description{width:65%;font-weight:400}
.exomission-overview-description-about{width:100%}
.exomission-overview-description-about__title{font-size:3rem}
.exomission-overview-description-about-text{font-size:1.5rem}
.exomission-overview-description-img, .exomission-overview-description-img2{display:none}
.exomission-main__falcon2{background:url(../img/exomission/exomission-10/DSCN0875-2.jpg) no-repeat 10% 10%; -webkit-background-size:210%; background-size:210%}
.carousel-exomission__mobile .exomission-slide-photo{width:80%;margin:0 auto}
.exomission-slider .slick-track{display:flex;align-items:flex-start;height:20rem;max-height:20rem}
.exomission-slide-photo>img{max-width:100%}.exomission-slider-full__cover{padding:0}
.slick-slider .slick-list{width:99%}.exomission-slider-full .slick-next,.exomission-slider-full .slick-prev{z-index:10}
.exomission-slider-full .exomission-slide-photo-full{margin:auto;display:flex;justify-content:center;align-items:center;align-content:center;z-index:1000;width:100vw;height:100vh}
.exomission-slide-photo-full>img{margin:auto;max-width:100%;width:100%;height:auto}
.exomission-slide-close{right:3rem;top:4rem}
.media_wrapper{width:90%}.media-main-header{margin-top:6rem}
.new-media{width:100%;-ms-flex-direction:column;flex-direction:column;padding-bottom:1rem}
.new-media-image,.new-media-info{width:100%;padding-left:0}
.new-media-date{font-size:1.1rem;padding-top:.5rem}
.new-media-header{font-size:1.8rem;line-height:1.2}
.new-media-text{font-size:1.5rem;padding-bottom:1rem}
.planet-video{width:100%}
.news-video{width:100%}.new_media>.info{width:100%;padding-left:0;margin-top:0}
.media-news__header{font-size:2.5rem}.media-news__blockquote,.media-news__text{font-size:1.5rem}
.media-news>.image{width:100%}

.infoblock video{position:absolute; display: block; top:28%; left:-7%; width:110%; height:auto; z-index:10; overflow:hidden;}

.message_container {position: absolute; width: 90%; top: 70px}
.message_container .message .message-text, .message_container2 .message .message-text {font-size: 1.5rem}
body.loaded .message_container {transition: right 0.8s 2.5s; right:5%}

.message_container2 {position: absolute; width: 90%; top: 180px}
.newsclick2 {position: absolute; top:20%; left: 22rem; width: 60%; height: 60%; transition: all 0.5s; animation: newsclickanim 5s infinite linear}
.arrow-icon {left: 26.6rem}
body.loaded .message_container2 {transition: right 0.8s 3.1s; right:5%}

}


@media (max-width:480px){body,html{font-size:9px}
.more_missions>.link{-webkit-transform:translate(-70%,-50%);-ms-transform:translate(-70%,-50%);transform:translate(-70%,-50%)}
.less_missions>.link{-webkit-transform:translate(-60%,-50%);-ms-transform:translate(-60%,-50%);transform:translate(-60%,-50%)}}
@media (max-width:320px){body,html{font-size:8px}
.experience_slider>.carousel-inner>.carousel-item{min-height:22rem}
.satellites_carousel>.carousel>.carousel-inner>.carousel-item{min-height:28rem}}
